<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="ImeGrad"
	        PodrediPo="ImeGrad,Sifra_Art"
                Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="54" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="ImeGrad" Naslov="Kupuva~" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Sifra_Art" Naslov="Kat.br." Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
        <Red ImeId="ImeARt" Naslov="Ime na artiklot" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="8" 
				DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

        <Red ImeId="Vr_NabBezDDV" Naslov="Nabaven_iznos_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="Vr_Osnov" Naslov="Proda`na vr._pred rabat_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="Vr_SoRabat" Naslov="Proda`na_vrednost_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Vr_Krajna" Naslov="Proda`na_vrednost_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="cRazlCena" Naslov="Razlika_vo cena_bez DDV"
				Formula="Vr_SoRabat-Vr_NabBezDDV" 
				Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

        <Red ImeId="cpRazlCena" Naslov="Razlika_vo cena_%"
				Formula="cRazlCena / iif (Vr_NabBezDDV = 0, 99999999999999, Vr_NabBezDDV) * 100" 
				Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LGreen" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
